.menu {
	float:left;
	display: inline;
	padding:0px;
	margin:0px;
	margin-top:15px;
}
.menu li {
	float: left;
	list-style: none;
	padding:0px;
	margin:0px;
	margin-left:12px;
	margin-right:12px;
	position:relative;
}
.menu li a {
	float:left;
	display:inline;
	padding-bottom:5px;
	display:inline;
	font-size:14px;
	line-height:14px;
	font-weight:500;
	color:#7c95a9;
	text-decoration:none;
	
}
.menu li:hover, .menu .secili {
	color:#31415d;
}
.menu li:hover a, .menu .secili a {
	color:#fefefe;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #cbcbcb;
}
.menu li:hover ul li a, .menu .secili ul li a {
	border:none;
	color:#31415d;
}
.menu li ul {
	margin: 0px;
	padding: 0px;
	position: absolute;
	z-index:1;
	display:none;
	min-width:150px;
	top:19px;
	left:0px;
	background-color: #f7f7f7;
}
.menu li ul li	{
	float: left;
	clear:left;
	margin: 0px;
	padding:0px;
	width:100%;
}
.menu li ul li a {
	color:#cbcbcb;
	float:none;
	display: block;
	margin:0px;
	padding:6px;
	padding-left:10px;
	padding-right:10px;
	border:none;
	text-align:left;
	border:none;
	font-size:12px;
	line-height:14px;
}
.menu li ul li:hover, .menu li ul .secili {
	border:none;
}
.menu li ul li:hover a, .menu li ul .secili a {
	color:#31415d;
	background-color:#cbcbcb;
}
